Bug 417571 - [RFE] Fence script for FSC Blade Server (BX600)
[RFE] Fence script for FSC Blade Server (BX600)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.3
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Grac
GFS Bugs
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-09 18:16 EST by Norm Murray
Modified: 2016-04-26 10:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-06 07:56:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fence script (6.34 KB, application/octet-stream)
2007-12-09 18:24 EST, Wade Mealing
no flags Details
Ipmilan (10.00 KB, application/octet-stream)
2009-04-15 04:57 EDT, Marek Grac
no flags Details
typo corrections (6.38 KB, patch)
2009-07-27 12:04 EDT, Jean-Pierre Joerg
no flags Details | Diff

  None (edit)
Description Wade Mealing 2007-12-09 18:16:39 EST
Description of problem:

Description of problem: There are presently no fence scripts available for the
FSC Blade Server (BX600) in the Red Hat Cluster Suite.

This request is to incorporate a fence script for the FSC Blade Server in the
future releases of Red Hat Cluster Suite. The script was tested on a FSC
PRIMERGY BX600 S2 and BX620 S3 ServerBlades and found to work fine.

Additional info:

I do not have the relevant hardware to test the attached scripts, but they look ok.

Scripts provided by Fujitsu Computer Systems Corporation.
Comment 1 Wade Mealing 2007-12-09 18:24:12 EST
Created attachment 282391 [details]
fence script
Comment 4 Jim Parsons 2007-12-10 15:47:54 EST
Is this hardware 'RSB' aware? We have a script for FSC RSB baseboard management
fencing.
Comment 6 Sim Gopalan 2007-12-17 13:02:46 EST
No, this hardware is not RSB aware. These are server blades controlled by a 
Management Blade on the BX600 blade server.

Comment 8 Issue Tracker 2008-01-31 11:28:37 EST
Hello Sim,
The request for Acks normally an internal comment. This was not posed at
you.
This a request for several internal groups to approve.

I apologize for any confustion.

Thank You
Joe Kachuck 


This event sent from IssueTracker by jkachuck 
 issue 138506
Comment 11 RHEL Product and Program Management 2008-05-20 16:43:13 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 
Comment 12 Sim Gopalan 2008-05-20 16:55:36 EDT
(In reply to comment #11)
> Product Management has reviewed and declined this request.  You may appeal 
this
> decision by reopening this request. 

Can I know the reson for declining the request?

Thanks,
-Sim
Comment 14 Marek Grac 2009-04-15 04:57:04 EDT
Created attachment 339651 [details]
Ipmilan

Can you try current ipmilan fence agent? 

Is this request still active?
Comment 15 Jean-Pierre Joerg 2009-07-27 12:04:13 EDT
Created attachment 355293 [details]
typo corrections

Corrected some typo : 
Uppercase letters in status an setting state (ex Power On)
Adding a waitfor :  'quit:' prompt
rgds

Note You need to log in before you can comment on or make changes to this bug.